Get all admins
curl --request GET \
--url https://api.getprimo.com/admins \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getprimo.com/admins"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getprimo.com/admins', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"type": "<string>",
"id": "<string>",
"email": "<string>",
"roleName": "<string>"
}
]
}Admins
Get all admins
Return the list of admin users for your company. Each entry is either an employee (with an id) or an external user (identified by email only).
GET
/
admins
Get all admins
Was this page helpful?
⌘I